import java.io.*;
class Example8_7{
public static void main(String args[]){
	try{
		 FileReader fr=new FileReader("1.txt");
     BufferedReader in=new BufferedReader(fr);
		String str,s;
		char[] ch=new char[4];                                  //定义存放答案的字符数组
		int k=0; 
		while((str=in.readLine())!=null){                          //读取文本行
		     if(str.startsWith("#")){      
         ch[k]=str.charAt(1);                           //将答案存入字符数组	
         k++;				
        System.out.println(str.subSequence(1,str.length()));  //输出选项内容
			     }
       else
				  System.out.println(str);
		    }
		in.close();
		System.out.print("答案：");
		for(int i=0;i<k;i++)
			System.out.print(ch[i]);                             //输出答案
	}
	catch(IOException e){
		System.out.println(e);
	}
